﻿/* BACKGROUND AND DEFAULT FONT FOR THE WEB PAGE */
body {
    margin: 0;
    padding: 0;
    background: #fff url('images/bg_raceflager.jpg') repeat 0 0;
    font-family: Arial;
    font-size: 13px;
}
p 
{
     line-height: 150%;
    margin-top: 0;
    margin-bottom: 0;
}
input[type=text], input[type=password], input[type=email], select
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
        margin-right:5px;
    margin-bottom:2px;
    margin-top:2px;
}
input[type=submit]
{
        border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 10pt;
    color: #000000;
        font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
        margin-right:5px;
    margin-bottom:2px;
    margin-top:2px;
cursor:pointer;
}
    input[type=submit]:hover
    {
        cursor: pointer;
                    color: #FB2F0B;
        background-color: #C0C0C0;
    }
table
 {
            border-collapse:collapse;
}









/* CONTAINER FOR THE WHOLE WEB PAGE */
#wrapper
{
    width: 1024px;
    min-height:400px;
    margin-top:50px;
    margin-left:20px;
    margin-bottom:20px;
    background-color: #FFFFFF;
   /* border: 1px #caced3 solid; */
    border-width: 0px 1px;
        border-radius: 5px;
    -moz-border-radius: 5px;
}
/* border for the search bar */
#navwrapper
{
    position: relative;
    width: 1024px;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    border-color: #000000;
    border-width: 5px 0px 0px;
    border-style: solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
/* container for logo, search, & horz menu bar */
#header {
	width: 1014px;
	height: 160px;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px 10px 10px 10px;
	display: block;
	position: relative;
}
/* container for the logo */
#header #logo {
	position: absolute;
	top: 5px;
	left: 5px;
}
#topmenu {
    position: relative;
    width: 1006px;
    margin: 0px 0px 0px 5px;
}
.cssmenu {
    padding: 0;
    margin: 0;
    border: 0;
}
    .cssmenu ul,
    .cssmenu li {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .cssmenu ul {
        position: relative;
        float: left;
    }
        .cssmenu ul li {
            float: left;
            min-height: 1px;
            line-height: 1em;
            vertical-align: middle;
            height: auto;
        }
            .cssmenu ul li.hover,
            .cssmenu ul li:hover {
                position: relative;
                cursor: default;
            }
        .cssmenu ul ul {
            visibility: hidden;
            position: absolute;
            top: 100%;
            left: 0;
            width: 100%;
        }
            .cssmenu ul ul li {
                float: none;
            }
        .cssmenu ul li:hover > ul {
            visibility: visible;
        }
        .cssmenu ul ul {
            top: 0;
            left: 100%;
        }
        .cssmenu ul li {
            float: none;
        }
/* Custom Stuff */
.cssmenu {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
}
    .cssmenu span,
    .cssmenu a {
        display: inline-block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
    }
    .cssmenu:after,
    .cssmenu ul:after {
        content: '';
        display: block;
        clear: both;
    }
    /* FIRST LEVEL ONLY */
    .cssmenu > ul > li:first-child {
        -moz-border-radius: 5px 5px 0 0;
        -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
    .cssmenu > ul > li:last-child {
        -moz-border-radius: 0 0 5px 5px;
        -webkit-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
    .cssmenu > ul > li ul ul {
        -moz-border-radius: 0 6px 6px 0;
        -webkit-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
        /* 3RD LEVEL ONLY */
        .cssmenu > ul > li ul ul li:first-child {
            -moz-border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            border-radius: 0 5px 0 0;
            -moz-background-clip: padding;
            -webkit-background-clip: padding-box;
            background-clip: padding-box;
        }
        .cssmenu > ul > li ul ul li:last-child {
            -moz-border-radius: 0 0 5px 0;
            -webkit-border-radius: 0 0 5px 0;
            border-radius: 0 0 5px 0;
            -moz-background-clip: padding;
            -webkit-background-clip: padding-box;
            background-clip: padding-box;
        }
    .cssmenu ul,
    .cssmenu li {
        z-index: auto;
    }
    .cssmenu li {
        background-position: 0% 0%;
        background-image: linear-gradient(#e5e5e5, #dddddd);
        background-color: #dddddd;
        background-repeat: repeat-x;
        background-attachment: scroll;
    }
        .cssmenu li:hover {
            background: #f6f6f6;
        }
    .cssmenu a {
        color: #666666;
        line-height: 160%;
        padding: 10px 28px 11px 10px;
        width: 100px;
    }
        .cssmenu a.level3 {
        color: #666666;
        line-height: 160%;
        padding: 11px 28px 11px 10px;
        width: 160px;
    }
                .cssmenu a.level4 {
        color: #666666;
        line-height: 160%;
        padding: 11px 28px 11px 10px;
        width: 180px;
    }


    .cssmenu ul ul {
        border: 1px solid #dddddd;
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    }
        .cssmenu ul ul li {
            background: #f6f6f6;
        }
            .cssmenu ul ul li:hover {
                background: #dddddd;
            }
                /* ORANGE FONT ON LEVEL 2+ */
                .cssmenu ul ul li:hover a, .cssmenu li:hover a {
                    color: #FB2F0B;
                }
            .cssmenu ul ul li ul li {
                background: #dddddd;
            }
                .cssmenu ul ul li ul li:hover {
                    background: #b7b7b7;
                }
    .cssmenu .has-sub {
        position: relative;
    }
        .cssmenu .has-sub:after,
        .cssmenu .has-sub > ul > .has-sub:hover:after {
            content: '';
            display: block;
            width: 10px;
            height: 9px;
            position: absolute;
            right: 5px;
            top: 50%;
            margin-top: -5px;
            background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////MzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzNzc3l5eXg4ODZ2dnMzMzi4uLS0tLe3t7Q0NDV1dXj4+PW1tbk5OTc3NzPz8/R0dH0Zv5RAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
        }
        .cssmenu .has-sub > ul > .has-sub:after,
        .cssmenu .has-sub:hover:after {
            background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3e3t729vbx8fHq6urd3d3z8/Pj4+Pv7+/h4eHm5ub09PTn5+f19fXt7e3g4ODi4uLUsVdlAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=);
        }




/* container / parts for site search */
#header #sitesearch 
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 296px;
	text-align: right;
	height: 28px;
	padding-bottom: 6px;
	background: transparent url('images/bg-search_black.png') no-repeat;
}
#header #sitesearch input[type=text] 
{
	border-top: 3px #5f869e solid;
	border-left: 3px #5f869e solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	margin: 3px 0 0 50px;
}
#header #sitesearch .errmsg 
{
	float: left;
	font-weight: bold;
	font-size: 14pt;
	color: red;
	font-family: Arial;
	vertical-align:middle;
	margin:0 0 0 0;
}
#header #sitesearch input[type=submit] 
{
	width: 25px !important;
	height: 24px !important;
	margin: 3px 25px 0 5px !important;
	text-align: center !important;
	color: #fff !important;
	background: transparent url('images/button-search.png') no-repeat 0px 0px !important;
	border: none !important;
}
#header #sitesearch input[type=submit]:hover
{
	cursor: pointer !important;
	background: transparent url('images/button-search.png') no-repeat 0px -24px !important;
}

/* container for body of document */

#content {
    width: 1010px;
    min-height: 200px;
    background: transparent url('images/contentbg.png') repeat-y scroll 0 0;
    border: 1px solid #CACED3;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px;
    margin: 5px 5px 5px 5px;
}
    #content h1 {
        color: #fff;
        font-size: 20px;
        padding: 10px;
        height: 20px;
        margin: -1px -1px 0px;
        background: transparent url('images/bgheader.gif') no-repeat 0px 0px;
    }
    #content #maincontent {
    margin: 10px 5px 5px 20px;
}
        .ccimg
        {
            margin-left:auto;
            margin-right:auto;
            margin-top:70px;
            display: block;
        }






#footerwrapper {
	width: 1024px;
	height: 85px;
	margin: 0 auto 10px;
	border-top: 5px #d9b443 solid;
	color: #fff;
	font-size: 12px;
	font-family: Arial;
	background: transparent url('images/bg-footer_black.gif') no-repeat 0px 0px;
         border-radius: 5px;
    -moz-border-radius: 5px;
}
#footer {
	height: 65px;
	padding: 10px 0px;
	margin: 0px 10px;
	text-align: center;
	position: relative;
}
#footer ul {
	float:  left;
	padding: 0px;
	height: 20px;
	width: auto;
	margin: 5px 0px 0px 0px;
}
#footer li {
	float: left;
    padding: 0px 5px;
    list-style: none;
    color: #cccccc;
    border-left: #ccc 1px solid;
}
#footer li:first-child 
{
	padding-left: 0px;
	border: none;
}
#footer li a, #footer li a:link, #footer li a:visited {
	font-size: 12px;
    font-weight:bold;
	display: inline;
	text-decoration: none;
	color: #cccccc;
}
#footer li a:hover {
	text-decoration: underline;
	color: #d9b443;
}
#footer .copyright {
	color: #d9b443;
	text-align: center;
	clear: both;
	padding-top: 25px;
	height: 15px;
    font-weight:bold;
}
#footer .social-icons {
	position: absolute;
	right: 0px;
	bottom: 10px;
}
#footer .social-icons a, #footer .social-icons a:link, #footer .social-icons a:visited {
	padding-left: 10px;
}
/*end footer*/
    .NewCar
    {
        display: block; 
        margin-left: auto; 
        margin-right: auto 
    }




.uldiv
{
        line-height: 150%;
    margin-top: 0;
    margin-bottom: 0;
	margin-left: 10px;
	padding-left:10px;

}
.ullist
{
    display:inline-block;
    list-style: none;
}
    .ullist li
{
    background-image: url('images/awaybull1.gif');
    background-repeat: no-repeat;
    padding-left: 20px;
}
        .ullist li li
{
    background-image: url('images/awaybull2.gif');
    background-repeat: no-repeat;
    padding-left: 15px;
        list-style: none;

}
        .ullist li li li
{
    background-image: url('images/awaybull3.gif');
    background-repeat: no-repeat;
    padding-left: 15px;
        list-style: none;

}



/* DISPLAY OF PRODUCTS STYLING*/
.prodtbl
{
    border-collapse:collapse;
    border-spacing:0px;
    width:100%;
}
    .prodtbl th
    {
            vertical-align: bottom;
    padding: 0px 5px 0px 5px;
    }
        .prodtbl tr
    {
        height:10px;
    }

    .prodtbl td
{
    border-width: 0px;
    margin: 0px;
    text-align: center;
    font-size: 10pt;
    vertical-align: bottom;
    padding: 0px 5px 0px 5px;
    border-spacing: 0px;
    border-collapse: collapse;
    text-wrap: none;
}
    .prodtbl .tddesc
    {
        font-size:9pt;
    }
.prodtbl .alttd
{
    background: #CCCCCC;
} 
.prodtbl .tdaltdesc
{
    background: #CCCCCC;
            font-size:9pt;
} 


.prodtbl input[type=submit]
{
        border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 10pt;
    color: #000000;
        font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
        margin-right:2px;
    margin-bottom:0px;
    margin-top:0px;
cursor:pointer;
    padding: 0px 2px 0px 2px;
}
 .prodtbl input[type=submit]:hover
{
    cursor: pointer;
    color: #FB2F0B;
    background-color: #C0C0C0;
}

.tschedtr
{
    height:30px !important;
}







.vpdf {
    display:inline !important;

}







 .div150 {
         line-height: 150%;
    margin-top: 0;
    margin-bottom: 0;

}
.pin10
{
  	margin: 10px 0px 0px 0px;
	margin-left: 10px;
	padding-left:10px;
}

.Error
{
	font-weight: bold;
	font-size: 10pt;
	color: red;
	font-family: Arial;
}
.stxt
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stbx
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
